prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

gbmbackendspath=/usr/pkg/lib/gbm

Name: gbm
Description: Mesa gbm library
Version: 21.3.9
Libs: -Wl,-R${libdir} -L${libdir} -lgbm
Cflags: -I${includedir}
